2
回答
libevent安装错误
我刚开始 安装了2.0 然后想装1.4  我就手欠的把libevent那个文件夹中的东西都删了  然后安装1.4的时候貌似是出问题了 我想将libevent相关的东西都删除掉然后从新安装,我是liunx菜鸟  求指教 再次拜谢.
举报
Wa_凹
发帖于6年前 2回/1K+阅
顶部